Bacula 5.0.3 binary rpms for CentOS 5 on http://postfix.wl0.org/ftp/bacula/

I’ve recently updated my CentOS 5 x86_64 rpms for bacula-5.0.3.

Hope they are useful to you.

Published by

Simon J Mudd

Born in England, I now live in Spain. I spent a few years living in the Netherlands. I've worked in banking (financial markets) both in IT and as a broker, but IT has always had a stronger influence. Now working at booking.com as a Database Administrator. Other interests include photography, ham radio (not active lately). Married and with two children, living happily in Madrid.

6 thoughts on “Bacula 5.0.3 binary rpms for CentOS 5 on http://postfix.wl0.org/ftp/bacula/”

  1. Hi, when I try to build your source package with rpmbuild –rebuild bacula-5.0.3-1.src.rpm I receive an error message:
    error: You must specify a platform. Please examine the spec file.
    error: line 385: Unknown tag: exit 1

    Could you help me?

    Thanks!

  2. Please pay attention to what it says at: http://ftp.wl0.org/bacula/README.

    That is you need to specify the platform by doing something like:

    rpmbuild -ba –define “build_centos5 1″ –define “build_mysql=1″ bacula.spec

    That’s for CentOS 5. If you’re building for another distribution then you need to adjust the build_XXX value. Look in the spec file for details.

  3. Hi,

    Is packages present in 5.0.3 folder all that are needed to run Bacula? I wanted to install this on CentOS.

  4. Yes. The binaries are for centos 5 x86_64 which I use on my own computer. You may need to rebuild these if you use the 32-bit version of CentOS.

  5. Hi,

    do you have any plans to build RPMs for bacula 5.2.1? I have been trying for the whole day, but still no luck. As a matter of fact, just a src.rpm would be great 😉

    Cheers!

Leave a Reply